@charset "utf-8";

a:link {
	color: #66867B;
	text-decoration: none;
}
a:visited {
	color: #66867B;
	text-decoration: none;
}
a:hover {
	color: #98AFA7;
	text-decoration: none;
}
a:active {
	color: #475F56;
	text-decoration: none;
}

body {
	color: #FFF;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/jennboyer.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-size: medium;
}
#col1 {
	float: left;
	width: 48%;
	text-align: justify;
}

#col2 {
	float: right;
	width: 48%;
	text-align: justify;
}
#content {
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 20px;
}
#content .gallery a  img{
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#content img{
	border: 3px solid #333;
	opacity: .8;
	border-radius: 3px;
	padding: 1px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#content img:hover {
	border-color: #CCC;
	opacity: 1;
}
#copyright {
	font-size: x-small;
	letter-spacing: normal;
	color: #464646;
	margin-top: 80px;
	position: fixed;
	left: 20px;
	bottom: 20px;
	width: 120px;
}
.cpcp {
	padding-top: 7px;
}
.gallery {
	slist-style-type: none;
	overflow: hidden;
	padding: 2px;
	text-align: center;
}
.gallery li {
	list-style-type: none;
	display: inline;
}
h1 {
	font-size: large;
	color: #66867B;
}
h2 {
	font-size: small;
	font-style: italic;
	font-weight: normal;
}
#header {
	position: relative;
	right: 130px;
	border-style: none;
}
#icons img {
	border-style: none;
	padding: 2px;
}
#horizontal {
	text-align: center;
	line-height: 150%;
}

#horizontal a {
	padding-left: 20px;
	padding-right: 20px;
}
.nav {
	letter-spacing: 5px;
	font-size: small;
	text-align: center;
}
#panels {
	clear: both;
	min-height: 50px;
	padding-top: 20px;
}
#panels .CollapsiblePanel{
	width: 25%;
	font-size: small;
	float: left;
}
#panels .CollapsiblePanelTab{
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	text-align: center;
	letter-spacing: 5px;
	color: #588669;
}
#panels .CollapsiblePanelTab:hover {
	color: #98AFA7;
}
#panels .CollapsiblePanelContent{
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
}
#sidebar {
	position: fixed;
	left: 20px;
	top: 270px;
	width: 120px;
}
#slideshow {
	max-width: 100%;
	overflow: hidden;
}

#wrapper {
	position: absolute;
	left: 170px;
	top: 40px;
	min-width: 860px;
	max-width: 1300px;
	padding-right: 50px;
}
#testimonial {
	font-size: x-small;
	font-style: italic;
	position: relative;
	top: 15px;
}
